harmony-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Stuart Ballard" <stuart.a.ball...@gmail.com>
Subject Re: 2Stuart: [general] Removing "endorsed" packages from JAPI reports
Date Thu, 26 Apr 2007 12:03:02 GMT
On 4/26/07, Mikhail Loenko <mloenko@gmail.com> wrote:
> well, let's resume discussion whether Harmony must contain implementation
> of the endorsed specs of the same version as RI or may contain a newer version
>
> Tim, could you please comment on that?

While that's an important discussion for the Harmony project to have,
the japi pages I provide are intended to be independent of any one
implementation project, so the decision you guys make is only
tangentially relevant to what I do.

However, if supporting a *newer* version is the issue, I could do what
I do with newer JDK versions and configure my scripts to ignore
differences caused by implementing a newer version of these packages -
if these newer versions are available as jar files somewhere that I
can download and japize.

Stuart.
-- 
http://sab39.netreach.com/

Mime
View raw message